play.templates

## Class TemplateCompiler.Tag

- java.lang.Object
- - play.templates.TemplateCompiler.Tag

- Enclosing class:
    TemplateCompiler

      protected static class TemplateCompiler.Tag
      extends java.lang.Object

- - ### Constructor Summary

    Constructors
    Modifier | Constructor and Description
    --- | ---
    `protected` | `Tag()`

  - ### Method Summary

    - ### Methods inherited from class java.lang.Object

      `clone, equals, finalize, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

- - ### Constructor Detail

    - #### Tag

          protected Tag()

Guillaume Bort & zenexity - Distributed under Apache 2 licence, without any warrantly